@charset "UTF-8";
/* CSS Document */

a,
a:link,
a:hover,
a:visited{
	text-decoration: none;
}
body, html{
	min-width: auto !important;
}
footer #gmap iframe{
	width: 100%;
}
section{
	width: 100%;
}
section > .inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

/* inview js */
.box {
	opacity: 0;
    position: relative;
    top: 120px;
    transition: all 1.5s;
}
.box.view {
    opacity: 1;
    top: 0;
    transition: all 1.5s;
}

/* translate js */
@media screen and (max-width: 639px) {
  .translate_box {
	  top: 0!important;
	  text-align: end;
	}
	.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed{
		font-size: 1.1rem;
	}
}

.goog-arrow{
	visibility: hidden
}

@media screen and (max-width: 639px) {
  .goog-arrow{
	  visibility: visible;
	  position: fixed;
	  top: 0;
	  right: 10px;
	  width: 30px;
	  padding-top: 30px;
	  animation: 1.5s fuwafuwa infinite;
	}
	@keyframes fuwafuwa{
		0%, 100% {
			transform: translateY(0);
		}
		50%{
			transform: translateY(8px);
		}
	}
	
	.goog-arrow img{
		transform: rotate(35deg);
	}
}

/*-----------------
	ヘッダー
------------------*/
.pageNav,
.langNav{
	display: none;
}

@media screen and (max-width: 639px) {
	#sp_menu_block {
		display: none;
	}
	.pageHeaderLogo{
		width: 20%;
		position: fixed;
		margin-left: 7%;
	}
}

/*-----------------
	フッター
------------------*/
.go_reservation a:hover{
	color: #fff;
}

@media screen and (max-width: 639px) {
  .go_reservation {
    width: calc(100% - 20px);
  }
}

#line_btn{
	visibility: hidden;
}

/*-----------------
	見出し
------------------*/
.heading{
	font-weight: 900;
	margin-bottom: 1.25em;
}
h2.heading{
	color: #B20008;
	font-size: 2.5rem;
}
h3.heading{
	font-size: 1.5rem;
}

@media screen and (max-width: 639px) {
	h2.heading{
		font-size: 2rem;
	}
}

/*-----------------
	メイン
------------------*/
.mainvInner{
	background-image: url("../img/overseas/overseas-main-img.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	min-height: 300px;
	position: relative;
	overflow: hidden;
}
.mainvInner::before{
	content: '';
	display: block;
	padding-top: 40vh;
}

@media screen and (max-width: 639px) {
	.mainvInner::before{
		padding-top: 30vh;
	}
}

.mainvInner .heading-outer{
	width: calc( 100% - 25px );
	margin-left: auto;
	margin-right: auto;
}
.mainvInner .heading-outer h1{
	text-align: center;
	color: #fff;
	font-size: 3rem;
	font-weight: 900;
	margin-bottom: 20px;
}

@media screen and (max-width: 639px) {
	.mainvInner .heading-outer h1{
		text-align: left;
		font-size: 2rem;
	}
	.mainvInner .heading-outer h1 br{
		display: none;
	}
}

.mainvInner .band{
	background: #B20008;
	color: #fff;
	padding: 10px;
	font-size: 1.5rem;
}

@media screen and (max-width: 639px) {
	.mainvInner .band{
		font-size: 16px;
		padding: 4px;
	}
}

.mainvInner .tc2020{
	width: calc( 100% - 50px );
	max-width: 535px;
	margin: 25px auto 25px;
	border-radius: 10px;
	background: #fff;
	padding: 25px 20px;
	box-sizing: border-box;
	align-items: center;
}
.mainvInner .tc2020 > div:first-child{
	margin-right: 10px;
}

@media screen and (max-width: 639px) {
	.mainvInner .tc2020{
		font-size: 12px;
		padding: 20px 10px;
	}
}

.mainvInner .btn_reservation{
	text-align: center;
	margin: 25px auto 10vh;
}

/* reservation button */
.btn_reservation a{
	background: #918242;
	color: #fff;
	font-size: 2rem;
	padding: 10px 20px;
}
.btn_reservation a::after{
	content: '→';
}
.btn_reservation a:hover{
	color: #fff;
}

@media screen and (max-width: 639px) {
	.btn_reservation a{
		font-size: 1.5rem;
	}
}

main > .container > div{
	margin-top: 150px;
}

@media screen and (max-width: 639px) {
	main > .container > div{
		margin-top: 75px;
	}
}

/* grid.scss */
main > .container > div > .row > * {
	padding-right: calc(var(--bs-gutter-x) * 1.2)!important;
	padding-left: calc(var(--bs-gutter-x) * 1.2)!important;
}

.lead{
	margin-bottom: 75px;
}

@media screen and (max-width: 639px) {
	.lead{
		margin-bottom: 50px;
	}
}

.img-box{
	margin-bottom: 1rem;
}
.border-box{
	border: #000 1px solid;
}
.border-line{
	border-top: #000 1px solid;
	padding-top: 2rem;
	padding-bottom: 1rem;
}
.border-line:last-child{
	border-bottom: #000 1px solid;
}

/* section */
.sec2 .img-box{
	margin-bottom: 2rem;
}

@media screen and (max-width: 639px) {
	.sec2 .row > div{
		margin-bottom: 50px;
	}
	.sec2 .row > div:last-child{
		margin-bottom: 0;
	}
	.sec2 .img-box img{
		width: 100%;
		height: 200px;
		object-fit: cover; 
	}
	.sec2 .row > div:nth-child(3n) .img-box img{
		object-position: 15% 0;
	}
}

.sec2 h2,
.sec3 h2,
.sec3 .lead{
	padding-right: 1rem;
	padding-left: 1rem;
}
.sec3 .row > div{
	margin-bottom: 75px;
}

@media screen and (max-width: 639px) {
	.sec3 .row > div{
		margin-bottom: 50px;
	}
	.sec3 .row > div:last-child{
		margin-bottom: 0;
	}
}

.sec3 .row p{
	font-size: 14px;
}
.plan-outer{
	margin-bottom: 25px;
}
.plan-name{
	font-size: 1.1rem;
	font-weight: 700;	
}
.price{
	font-size: 1.25rem;
	font-weight: 700;
	margin-bottom: 10px;
}
.price small{
	font-size: .5em;
}
.tag{
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	color: #B20008;
	border: #B20008 2px solid;
	border-radius: 5px;
	padding: 2px 5px;
	margin-bottom: 5px;
}
.tag-none{
	color: #CCC;
	border: #CCC 2px solid;
}
.sec5 .border-box{
	padding: 25px 50px;
	margin-bottom: 50px;
}

@media screen and (max-width: 639px) {
	.sec5 .border-box{
		padding: 25px;
		margin-bottom: 25px;
	}
}

@media (min-width: 992px) {
	.sec5 > .row > div:first-child p{
		height: 14.5em;
	}
}

@media (min-width: 1280px) {
	.sec5 > .row > div:first-child p{
		height: 13.5em;
	}
}

@media (min-width: 1440px) {
	.sec5 > .row > div:first-child p{
		height: 12em;
	}
}

.sec6 .row > div,
.sec7 .row > div{
	margin-bottom: 50px;
}
.sec7 h2{
	padding-left: 1rem;
	padding-right: 1rem;
}
.sec7 .img-box{
	margin-bottom: 2rem;
}
.sec8{
	margin-bottom: 150px;
}
.sec8 h3.heading{
	font-size: 1.1rem;
}
.sec9{
	background: #8E0007;
	padding-top: 75px;
	padding-bottom: 75px;
}
.sec9 h2,
.sec9 p{
	color: #fff;
}
.sec9 .btn_reservation{
	margin-top: 50px;
}
.sec9 .btn_reservation a{
	border: #fff 2px solid;
}

